Bug 174283 - Progress indicator for dependencies during install should be updated
Summary: Progress indicator for dependencies during install should be updated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-11-27 10:24 UTC by n0dalus
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 15:51:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description n0dalus 2005-11-27 10:24:13 UTC
Description of problem:
In FC5t1, during graphical installation, after selecting the package groups; a
dialogue appears stating 'Checking dependencies in packages selected for
Installation...' with an accompanying progress indicator.
This indicator starts off at around 10%, and does nothing until it's finished
several minutes later (when it jumps straight to 100%). This makes the installer
seem slow.

How reproducible:
Haven't tested on other systems, but happened all 3 times I installed on this one.

Steps to Reproduce:
1. Start installing FC5t1
2. Select packages
3. Click Next
4. Watch progress
  
Actual results:
Progress indicator (after several minutes) jumps from ~10% to 100%.

Expected results:
Progress indicator smoothly moves from 0% to 100% during the few minutes to give
the impression that the installation is working.

Comment 1 Ville Skyttä 2005-11-27 13:44:53 UTC
Seconded.

Comment 2 Jeremy Katz 2005-11-27 18:01:37 UTC
Yes, we're well aware of things like this needing doing.  Just a matter of
getting to them now that the funcationality is working again


Note You need to log in before you can comment on or make changes to this bug.